
    <!-- load header -->
    <?php
            $this->load->view('template/header')
    ;?>

    <!-- load menu -->
    <?php
         $this->load->view('template/menu')
    ;?>
    
   
        <?php $this->load->view($content); ?>
    
    <!-- load footer -->
        <?php
            $this->load->view('template/footer')
        ;?>
      